## libdata-objectdriver-perl 0.08

=== debian/changelog ===
libdata-objectdriver-perl (0.08-1) unstable; urgency=low

  * New upstream release
  * Update Standards-Version (no changes)
  * Switch to minimal dh7 rules file
  * Update to debhelper compatibility level 7
  * Update source format version to 3.0 (quilt)

 -- Dominic Hargreaves <dom@earth.li>  Sat, 05 Feb 2011 13:04:13 +0000

libdata-objectdriver-perl (0.07-1) unstable; urgency=low

  * New upstream release
  * Bump Standards-Version (no changes)
  * Switch to MakeMaker build process

 -- Dominic Hargreaves <dom@earth.li>  Sat, 12 Jun 2010 13:17:58 +0100

libdata-objectdriver-perl (0.06-1) unstable; urgency=low

  * New upstream release
  * Bump Standards-Version (no changes)

 -- Dominic Hargreaves <dom@earth.li>  Mon, 23 Feb 2009 16:04:16 +0000

libdata-objectdriver-perl (0.05-2) unstable; urgency=low

  * Add watch file

 -- Dominic Hargreaves <dom@earth.li>  Tue, 11 Mar 2008 23:32:59 +0000

libdata-objectdriver-perl (0.05-1) unstable; urgency=low

  * New upstream release
  * Apply fix from upstream SVN for perl 5.10 strict references
    bug (closes: #467153)

 -- Dominic Hargreaves <dom@earth.li>  Mon, 25 Feb 2008 23:38:03 +0000

libdata-objectdriver-perl (0.04-1) unstable; urgency=low

  * Initial Release. (Closes: #456254)

 -- Dominic Hargreaves <dom@earth.li>  Thu, 20 Dec 2007 20:57:09 +0000
