=== debian/control ===
Source: libdata-objectdriver-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 7), libmodule-build-perl
Build-Depends-Indep: perl (>= 5.8.8-12), libtest-exception-perl, libdbi-perl, libclass-accessor-perl, libclass-data-inheritable-perl, libclass-trigger-perl
Maintainer: Dominic Hargreaves <dom@earth.li>
Standards-Version: 3.9.1
Homepage: http://search.cpan.org/dist/Data-ObjectDriver/

Package: libdata-objectdriver-perl
Architecture: all
Depends: ${perl:Depends}, ${misc:Depends}, libdbi-perl, libclass-accessor-perl, libclass-data-inheritable-perl, libclass-trigger-perl
Recommends: libtext-simpletable-perl
Description:  Simple, transparent data interface, with caching
 Data::ObjectDriver is an object relational mapper, meaning that it maps
 object-oriented design concepts onto a relational database.
 .
 It's inspired by, and descended from, the MT::ObjectDriver classes in
 Six Apart's Movable Type and TypePad weblogging products. But it adds in
 caching and partitioning layers, allowing you to spread data across
 multiple physical databases, without your application code needing to
 know where the data is stored.
