## libdata-objectdriver-perl 0.09

=== debian/changelog ===
libdata-objectdriver-perl (0.09-2) unstable; urgency=medium

  * Team upload.

  * Take over for the Debian Perl Group. Cf. #752923
  * debian/control: Changed: Homepage field changed to metacpan.org URL;
    Maintainer set to Debian Perl Group <pkg-perl-
    maintainers@lists.alioth.debian.org> (was: Dominic Hargreaves
    <dom@earth.li>); Dominic Hargreaves <dom@earth.li> moved to
    Uploaders.
  * debian/watch: use metacpan-based URL.

  * Don't install README anymore, almost empty.
  * debian/copyright: switch formatting to Copyright-Format 1.0.
  * Remove version from perl build dependency.
  * Drop build-dep on libmodule-build-perl, no Build.PL around.
  * Add build-dep on libdbd-sqlite3-perl to enable tests.
  * Update Vcs-* fields.
  * Bump debhelper compatibility level to 8.
  * Add patch to fix some spelling mistakes.
  * Add patch to fix some POD issues.
  * Add patch from CPAN RT for compatibility with recent SQLite.
  * debian/rules: move incompatible inc/Test/Builder.pm out of the way
    before running tests. (Closes: #752923)
  * Declare compliance with Debian Policy 3.9.5.

 -- gregor herrmann <gregoa@debian.org>  Fri, 11 Jul 2014 19:44:34 +0200

libdata-objectdriver-perl (0.09-1) unstable; urgency=low

  * Add Vcs-* fields
  * New upstream release
  * Update Standards-Version (no changes)

 -- Dominic Hargreaves <dom@earth.li>  Mon, 29 Aug 2011 16:56:31 +0100
