=== debian/control ===
Source: libdata-objectdriver-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Dominic Hargreaves <dom@earth.li>
Section: perl
Priority: optional
Build-Depends: debhelper (>= 8),
               perl
Build-Depends-Indep: libclass-accessor-perl,
                     libclass-data-inheritable-perl,
                     libclass-trigger-perl,
                     libdbd-sqlite3-perl,
                     libdbi-perl,
                     libtest-exception-perl
Standards-Version: 3.9.5
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libdata-objectdriver-perl.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libdata-objectdriver-perl.git
Homepage: https://metacpan.org/release/Data-ObjectDriver

Package: libdata-objectdriver-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libclass-accessor-perl,
         libclass-data-inheritable-perl,
         libclass-trigger-perl,
         libdbi-perl
Recommends: libtext-simpletable-perl
Description: simple, transparent data interface, with caching
 Data::ObjectDriver is an object relational mapper, meaning that it maps
 object-oriented design concepts onto a relational database.
 .
 It's inspired by, and descended from, the MT::ObjectDriver classes in
 Six Apart's Movable Type and TypePad weblogging products. But it adds in
 caching and partitioning layers, allowing you to spread data across
 multiple physical databases, without your application code needing to
 know where the data is stored.
