=== debian/rules ===
#!/usr/bin/make -f

BADFILE=inc/Test/Builder.pm

%:
	dh $@

override_dh_auto_clean:
	[ ! -f $(CURDIR)/$(BADFILE).broken ] || mv -v $(CURDIR)/$(BADFILE).broken $(CURDIR)/$(BADFILE)
	dh_auto_clean

override_dh_auto_test:
	[ ! -f $(CURDIR)/$(BADFILE) ] || mv -v $(CURDIR)/$(BADFILE) $(CURDIR)/$(BADFILE).broken
	dh_auto_test
