## libdata-objectdriver-perl 0.14

=== debian/changelog ===
libdata-objectdriver-perl (0.14-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 0.14.
  * Drop test-sqlite-3.10.patch, merged upstream.
  * Update build dependencies.
  * debian/rules: Don't install empty manpages.

 -- gregor herrmann <gregoa@debian.org>  Thu, 14 Jan 2016 18:01:17 +0100

libdata-objectdriver-perl (0.13-1) unstable; urgency=medium

  * Team upload.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend

  [ Lucas Kanashiro ]
  * Add debian/upstream/metadata
  * Import upstream version 0.13
  * Bump debhelper compatibility level to 9
  * Update patch that fix spelling errors
  * Remove no longer necessary sqlite_unique.patch.
    Already applied by upstream.
  * Declare compliance with Debian policy 3.9.6
  * Add autopkgtest-pkg-perl
  * Remove unexistent inc/Module/* from d/copyright
  * Add libmodule-build-perl as build dependency

  [ gregor herrmann ]
  * Install new upstream ToDo file.
  * Add patch to handle sqlite 3.10 in test suite's version comparison.
    (Closes: #810710)
  * Add debian/tests/pkg-perl/syntax-skip.

 -- gregor herrmann <gregoa@debian.org>  Wed, 13 Jan 2016 21:06:08 +0100
