=== debian/control ===
--- 
+++ 
@@ -2,18 +2,20 @@
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Dominic Hargreaves <dom@earth.li>
 Section: perl
+Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 8),
-               perl
+Build-Depends: debhelper (>= 9.20140227~),
+               libmodule-build-tiny-perl
 Build-Depends-Indep: libclass-accessor-perl,
                      libclass-data-inheritable-perl,
                      libclass-trigger-perl,
                      libdbd-sqlite3-perl,
                      libdbi-perl,
-                     libtest-exception-perl
-Standards-Version: 3.9.5
+                     libtest-exception-perl,
+                     perl
+Standards-Version: 3.9.6
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libdata-objectdriver-perl.git
 Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libdata-objectdriver-perl.git
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libdata-objectdriver-perl.git
 Homepage: https://metacpan.org/release/Data-ObjectDriver
 
 Package: libdata-objectdriver-perl
