=== debian/rules ===
--- 
+++ 
@@ -1,6 +1,9 @@
 #!/usr/bin/make -f
 
 BADFILE=inc/Test/Builder.pm
+
+PACKAGE = $(shell dh_listpackages)
+TMP     = $(CURDIR)/debian/$(PACKAGE)
 
 %:
 	dh $@
@@ -12,3 +15,20 @@
 override_dh_auto_test:
 	[ ! -f $(CURDIR)/$(BADFILE) ] || mv -v $(CURDIR)/$(BADFILE) $(CURDIR)/$(BADFILE).broken
 	dh_auto_test
+
+override_dh_auto_install:
+	dh_auto_install
+	# remove empty manpages
+	for M in \
+		Data::ObjectDriver::BaseView \
+		Data::ObjectDriver::Driver::Cache::Cache \
+		Data::ObjectDriver::Driver::Cache::RAM \
+		Data::ObjectDriver::Driver::DBD::Pg \
+		Data::ObjectDriver::Driver::DBD::mysql \
+		Data::ObjectDriver::Driver::DBI \
+		Data::ObjectDriver::Driver::GearmanDBI \
+		Data::ObjectDriver::Iterator \
+		; do \
+		$(RM) -v $(TMP)/usr/share/man/man3/$$M.3pm ; \
+	done
+
