=== debian/watch ===
version=3
https://metacpan.org/release/Data-ObjectDriver   .*/Data-ObjectDriver-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
