## libdata-objectdriver-perl 0.15

=== debian/changelog ===
libdata-objectdriver-perl (0.15-1) unstable; urgency=medium

  * Team upload.

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.
  * debian/upstream/metadata: use HTTPS for GitHub URLs.
  * Import upstream version 0.15.
    Fixes "FTBFS when debhelper does not export PERL_USE_UNSAFE_INC"
    (Closes: #871728)
  * debian/rules: drop workaround for inc/Test/Builder.pm which is gone.
  * Declare compliance with Debian Policy 4.1.1.
  * Add build dependency on libtext-simpletable-perl.
    Optionally used in test suite.
  * debian/rules: simplify removal of empty manpages.

 -- gregor herrmann <gregoa@debian.org>  Sat, 30 Sep 2017 15:31:55 +0200
