=== debian/control ===
--- 
+++ 
@@ -12,10 +12,11 @@
                      libdbd-sqlite3-perl,
                      libdbi-perl,
                      libtest-exception-perl,
+                     libtext-simpletable-perl,
                      perl
-Standards-Version: 3.9.6
+Standards-Version: 4.1.1
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libdata-objectdriver-perl.git
-Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libdata-objectdriver-perl.git
+Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libdata-objectdriver-perl.git
 Homepage: https://metacpan.org/release/Data-ObjectDriver
 
 Package: libdata-objectdriver-perl
