=== debian/control ===
--- 
+++ 
@@ -4,19 +4,19 @@
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 9.20140227~),
+Build-Depends: debhelper-compat (= 12),
                libmodule-build-tiny-perl
-Build-Depends-Indep: libclass-accessor-perl,
-                     libclass-data-inheritable-perl,
-                     libclass-trigger-perl,
-                     libdbd-sqlite3-perl,
-                     libdbi-perl,
-                     libtest-exception-perl,
-                     libtext-simpletable-perl,
+Build-Depends-Indep: libclass-accessor-perl <!nocheck>,
+                     libclass-data-inheritable-perl <!nocheck>,
+                     libclass-trigger-perl <!nocheck>,
+                     libdbd-sqlite3-perl <!nocheck>,
+                     libdbi-perl <!nocheck>,
+                     libtest-exception-perl <!nocheck>,
+                     libtext-simpletable-perl <!nocheck>,
                      perl
-Standards-Version: 4.1.1
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libdata-objectdriver-perl.git
-Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libdata-objectdriver-perl.git
+Standards-Version: 4.4.1
+Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libdata-objectdriver-perl
+Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libdata-objectdriver-perl.git
 Homepage: https://metacpan.org/release/Data-ObjectDriver
 
 Package: libdata-objectdriver-perl
