## libdata-objectdriver-perl 0.19

=== debian/changelog ===
libdata-objectdriver-perl (0.19-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 0.19.
  * Declare compliance with Debian Policy 4.5.0.
  * Set Rules-Requires-Root: no.
  * Set upstream metadata fields: Bug-Submit.

 -- gregor herrmann <gregoa@debian.org>  Sat, 07 Mar 2020 17:49:50 +0100
