=== debian/control ===
--- 
+++ 
@@ -14,10 +14,11 @@
                      libtest-exception-perl <!nocheck>,
                      libtext-simpletable-perl <!nocheck>,
                      perl
-Standards-Version: 4.4.1
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libdata-objectdriver-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libdata-objectdriver-perl.git
 Homepage: https://metacpan.org/release/Data-ObjectDriver
+Rules-Requires-Root: no
 
 Package: libdata-objectdriver-perl
 Architecture: all
