## libdata-objectdriver-perl 0.21

=== debian/changelog ===
libdata-objectdriver-perl (0.21-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 0.21.
  * Update Build-Depends-Indep and Recommends.

 -- gregor herrmann <gregoa@debian.org>  Sun, 01 Nov 2020 16:22:20 +0100

libdata-objectdriver-perl (0.20-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 0.20.
  * Bump debhelper-compat to 13.

 -- gregor herrmann <gregoa@debian.org>  Fri, 18 Sep 2020 19:24:34 +0200
