=== debian/control ===
--- 
+++ 
@@ -4,14 +4,17 @@
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                libmodule-build-tiny-perl
 Build-Depends-Indep: libclass-accessor-perl <!nocheck>,
                      libclass-data-inheritable-perl <!nocheck>,
                      libclass-trigger-perl <!nocheck>,
                      libdbd-sqlite3-perl <!nocheck>,
                      libdbi-perl <!nocheck>,
+                     libparallel-forkmanager-perl <!nocheck>,
+                     libposix-atfork-perl <!nocheck>,
                      libtest-exception-perl <!nocheck>,
+                     libtest-sharedfork-perl <!nocheck>,
                      libtext-simpletable-perl <!nocheck>,
                      perl
 Standards-Version: 4.5.0
@@ -28,7 +31,8 @@
          libclass-data-inheritable-perl,
          libclass-trigger-perl,
          libdbi-perl
-Recommends: libtext-simpletable-perl
+Recommends: libposix-atfork-perl,
+            libtext-simpletable-perl
 Description: simple, transparent data interface, with caching
  Data::ObjectDriver is an object relational mapper, meaning that it maps
  object-oriented design concepts onto a relational database.
