## libdata-objectdriver-perl 0.22

=== debian/changelog ===
libdata-objectdriver-perl (0.22-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 0.22.
  * Declare compliance with Debian Policy 4.6.2.

 -- gregor herrmann <gregoa@debian.org>  Sun, 05 Feb 2023 02:04:05 +0100
