## libdata-objectdriver-perl 0.23

=== debian/changelog ===
libdata-objectdriver-perl (0.23-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 0.23.
  * Declare compliance with Debian Policy 4.7.0.

 -- gregor herrmann <gregoa@debian.org>  Sun, 27 Oct 2024 20:56:56 +0100
