=== debian/control ===
--- 
+++ 
@@ -17,7 +17,7 @@
                      libtest-sharedfork-perl <!nocheck>,
                      libtext-simpletable-perl <!nocheck>,
                      perl
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libdata-objectdriver-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libdata-objectdriver-perl.git
 Homepage: https://metacpan.org/release/Data-ObjectDriver
