## libdata-objectdriver-perl 0.25

=== debian/changelog ===
libdata-objectdriver-perl (0.25-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 0.25.
  * Refresh spelling.patch.
  * Declare compliance with Debian Policy 4.7.2.

 -- gregor herrmann <gregoa@debian.org>  Sat, 19 Apr 2025 22:58:47 +0200
