## libdata-objectdriver-perl 0.26

=== debian/changelog ===
libdata-objectdriver-perl (0.26-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 0.26.
  * Add new test dependency: libtie-ixhash-perl.
  * Remove «Rules-Requires-Root: no», which is the current default.
  * Remove «Priority: optional», which is the current default.

 -- gregor herrmann <gregoa@debian.org>  Sun, 26 Oct 2025 19:07:01 +0100
