=== debian/control ===
Source: libdata-objectdriver-perl
Standards-Version: 4.7.2
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders:
 Dominic Hargreaves <dom@earth.li>,
Section: perl
Testsuite: autopkgtest-pkg-perl
Build-Depends:
 debhelper-compat (= 13),
 libmodule-build-tiny-perl,
Build-Depends-Indep:
 libclass-accessor-perl <!nocheck>,
 libclass-data-inheritable-perl <!nocheck>,
 libclass-trigger-perl <!nocheck>,
 libdbd-sqlite3-perl <!nocheck>,
 libdbi-perl <!nocheck>,
 libparallel-forkmanager-perl <!nocheck>,
 libposix-atfork-perl <!nocheck>,
 libtest-exception-perl <!nocheck>,
 libtest-sharedfork-perl <!nocheck>,
 libtext-simpletable-perl <!nocheck>,
 libtie-ixhash-perl <!nocheck>,
 perl,
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libdata-objectdriver-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libdata-objectdriver-perl.git
Homepage: https://metacpan.org/release/Data-ObjectDriver

Package: libdata-objectdriver-perl
Architecture: all
Depends:
 ${misc:Depends},
 ${perl:Depends},
 libclass-accessor-perl,
 libclass-data-inheritable-perl,
 libclass-trigger-perl,
 libdbi-perl,
Recommends:
 libposix-atfork-perl,
 libtext-simpletable-perl,
Description: simple, transparent data interface, with caching
 Data::ObjectDriver is an object relational mapper, meaning that it maps
 object-oriented design concepts onto a relational database.
 .
 It's inspired by, and descended from, the MT::ObjectDriver classes in
 Six Apart's Movable Type and TypePad weblogging products. But it adds in
 caching and partitioning layers, allowing you to spread data across
 multiple physical databases, without your application code needing to
 know where the data is stored.
