=== debian/watch ===
version=4
https://metacpan.org/release/Data-ObjectDriver   .*/Data-ObjectDriver-v?@ANY_VERSION@@ARCHIVE_EXT@$
