## libdata-objectdriver-perl 0.27

=== debian/changelog ===
libdata-objectdriver-perl (0.27-1) unstable; urgency=medium

  * Team upload.

  [ Samuel Young ]
  * New upstream version 0.27.
  * Refresh spelling.patch
  * Declare compliance with Debian Policy 4.7.3

  [ gregor herrmann ]
  * Extend debian/tests/pkg-perl/syntax-skip.

 -- Samuel Young <samyoung12788@gmail.com>  Fri, 13 Feb 2026 09:38:24 -0600
